import isArrayLike_default from "./isArrayLike.js";
import _arrayLikeKeys_default from "./_arrayLikeKeys.js";
import _baseKeysIn_default from "./_baseKeysIn.js";
function keysIn(i) {
	return isArrayLike_default(i) ? _arrayLikeKeys_default(i, !0) : _baseKeysIn_default(i);
}
var keysIn_default = keysIn;
export { keysIn_default as default };
